setuptools-setup-versions

Automatically update setup.py `install_requires`, `extras_require`,and/or `setup_requires` version numbers for PIP packages


Keywords
setuptools, install_requires, version
License
MIT
Install
pip install setuptools-setup-versions==1.1.0